#legal_icon {
    background: #fff;
    padding: 1px;
    position: absolute;
    top: 0;
    right: 0;
    width: 11px;
    height: 11px;
    z-index: 42;
    font-size: 11px;
}
#legal_icon svg {
    height: 11px;
    width: 11px;
    float: right;
}
#legal_icon:hover {
    width: auto;
}
.st0{
    fill: #4088EE;
}
#legal_icon ul {
    margin: 0;
    padding: 0;
    display: none;
    list-style: none;
    height: 12px;
}
#legal_icon:hover ul {
    display: inline-block;
}
#legal_icon li {
    display: inline-block;
    padding-right: 3px;
}
#legal_icon a {
    color: #4088EE;
}
